@import url("https://use.typekit.net/fid5vab.css");
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.cdnfonts.com/css/quentin');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
*{font-family:"bree-serif";}
html, body{overflow-x:hidden;}
body{background-color: #efeee3;}
a{text-decoration:none;}

.header .leaf-001{position:absolute;left:20%;top:-40%;width:100px;filter:drop-shadow(10px 10px 10px #00000030);}
.header .leaf-002{position:absolute;right:-10%;filter:drop-shadow(10px 10px 10px #00000030);}
.header{position:relative;margin-top:30px;}
.header .navbar .nav-item .nav-link{background-color:transparent;color:#732066;font-weight:600;cursor:pointer;transition: .3s;}
.header .navbar .nav-item:hover{background-color:#732066;transition: .3s;}
.header .navbar .nav-item:hover .nav-link{color:#fff;transition: .3s;}
.header .navbar .nav-item a{color:#000;}
.header .navbar-brand{padding:0;margin:0;}
.header .navbar-brand img{width:160px;}
.header .navbar .navbar-nav{align-items:center;gap:20px;}

.happy-city{display:grid;align-items:center;justify-items:center;justify-content:center;margin-top:13rem;}
.happy-city .p-relative{position:relative;}
.happy-city .question-mark{position:absolute;bottom:30px;right:20%;width:160px;}
.happy-city .line{width:400px;display:flex;margin:auto}
.happy-city .texts{display:grid;align-items:center;justify-items:center;margin-top:30px;}
.happy-city .texts h1{color:#732066;font-family:"Montserrat", sans-serif;font-weight:800;font-size:50pt;position:relative;text-align:center;}
.happy-city .texts .center{font-family: 'Quentin';font-weight:500;color:#61a419;font-size:70pt;position:relative;top:-30px;}
.happy-city .texts .bottom{top:-70px;}

.corporate{margin-top:5rem;position:relative;}
.corporate .image{width:100%;}
.corporate .ml-5{margin-left:-30px;}
.corporate .head{font-family: 'Quentin';color:#732066;position:relative;left:-50px;top:-70px;}
.corporate .desc{font-weight:300;color:#43163a;}
.corporate .desc b{font-weight:400;}
.corporate .mtayr{margin-top:-23rem;}
.corporate .items{position:absolute;bottom:-20%;width:600px;right:-15%;}

.locations{margin-top:15rem;position:relative;}
.locations .leaf{width: 120px;position: relative;left: 30px;top: 15px;}
.locations .head{color:#61a419;font-family: 'Quentin';font-size:50pt;}
.locations .locationSlider{}
.locations .locationSlider .container-fluid{padding:0;margin:0;padding-bottom:30px;}
.locations .locationSlider .contents{display:flex;align-items:center;justify-content:flex-start;flex-wrap:wrap;}
.locations .locationSlider .contents h1{color:#732066;display:flex;justify-content:center;align-items:center;padding:0;margin:0;}
.locations .locationSlider .contents h1:nth-child(1)::after{content:'';position:relative;width:7px;height:7px;margin:0 10px;border-radius:50%;background-color: #732066;}
.locations .locationSlider .contact{display:grid;align-items:center;margin-top:20px;}
.locations .locationSlider .contact h4{color:#732066;}
.locations .locationSlider .contact h4:nth-child(2){font-weight:300;}
.locations .locationSlider .location-info{color:#732066;font-size:16pt;}
.locations .locationSlider .image{width:100%;height:550px;background-color:#e6ddc6;display:flex;align-items:center;justify-content:flex-end;border-radius:350px 0px 0px 350px;}
.locations .locationSlider .image img{width:97%;height:500px;object-fit:cover;border-radius:350px 0px 0px 350px;}
.locations .locationSlider .swiper-button-next{background-size:16px;background-color:#fff;width:60px;height:60px;border-radius:50%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2361a519'%2F%3E%3C%2Fsvg%3E");transition: .3s;}
.locations .locationSlider .swiper-button-prev{background-size:16px;background-color:#fff;width:60px;height:60px;border-radius:50%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2361a519'%2F%3E%3C%2Fsvg%3E");transition: .3s;}
.locations .locationSlider .swiper-button-next:hover{background-color:#61a519;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");transition: .3s;}
.locations .locationSlider .swiper-button-prev:hover{background-color:#61a519;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");transition: .3s,}
.locations .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:1;}
.locations .locationSlider .swiper-pagination-bullet-active{background:#732066!important;}
.locations .locationSlider .swiper-pagination-bullet{width:15px;height:15px;opacity:1;background:transparent;border:1px solid #732066;}
.locations .locationSlider .swiper-pagination{bottom:0;left:30%;}
.locations .shape img{position:absolute;width:400px;left:-10%;bottom:-50%;}
.locations #map{margin-top:5rem;}
.locations .leaflet-container img.leaflet-tile{filter:grayscale(100%) invert(90%) contrast(120%);}
.locations .leaflet-touch .leaflet-control-attribution{display:none;}
.locations .leaflet-touch .leaflet-bar{display:block!important;}

.delicious{margin-top:7rem}
.delicious .head{background-color:#732066;padding:30px 60px;color:#efeee3;font-family: 'Quentin';display:inline-grid;border-radius:200px;box-shadow:0px 0px 20px 0px #732066;}
.delicious .content{display:flex;align-items:center;justify-content:center;}
.delicious .content img{width:100%;}
.delicious .desc{width:80%;color:#732066;text-align:center;font-weight:300;margin-top:3rem;}
.delicious .desc b{font-weight:400;}
.delicious .deliciousSlider{background-color:#e6ddc6;padding:40px 0;}
.delicious .deliciousSlider .swiper-slide{display:flex;justify-content:center;}
.delicious .deliciousSlider .products-box{display:inline-grid;height:480px;justify-items:center;text-align:center;transition: .3s;}
.delicious .deliciousSlider .products-box img{position:relative;z-index:1;max-width:420px;max-height:420px;width:100%;height:100%;object-fit: contain;}
.delicious .deliciousSlider .products-box h3{transform:translateY(-200px);padding:10px 20px;background-color:#732066;color:#fff;border-radius:50px;width:fit-content;height:fit-content;transition: .3s;}
.delicious .deliciousSlider .products-box:hover h3{transform:translateY(20px);transition: .3s;}

.menu{margin-top:5rem;position:relative;}
.menu .head{display:grid;justify-content:center;}
.menu .head .content-head{font-family: 'Quentin';color:#61a419;font-size:50pt;}
.menu .head .menu-link{font-family: "homemade-apple-pro", sans-serif;color:#000;position:relative;}
.menu .transition{transition: .3s;}
.menu .menu-img{width:100%;}
.menu .shapes{display:flex;}
.menu .shapes .shape-001{position:absolute;right:0;top:20%;z-index:-1;}
.menu .shapes .shape-002{position:absolute;left:0;bottom:-20%;z-index:-1;}

.social-media{margin-top:5rem;}
.social-media .justify-items-center{justify-items:center;}
.social-media .desc{width:80%;color:#732066;text-align:center;font-weight:300;margin-top:3rem;}
.social-media .desc b{font-weight:400;}
.social-media .content{margin-top:5rem;background-image:url('../img/social-media/bg.png');background-size:cover;background-repeat:no-repeat;background-position:center;}
.social-media .link{margin-top:2rem;}
.social-media .link a{color:#43163a;font-weight:500;}
.social-media .post{display:flex;align-items:center;justify-content:center;position:relative;margin-top:20px;}
.social-media .post .post-content{width: 100%;height: 90%;object-fit: cover;padding: 20px;top: 0;position: absolute;}
.social-media .post .post-bg{width:100%;height:100%;box-shadow:0px 0px 10px 0px #00000026;}
.social-media .social-media-head{margin-top:3rem;}
.social-media .social-media-head a{color:#61a419;font-family: 'Quentin';font-weight:500;font-size:60pt;}

.footer{margin-top: 10rem;background-color: #732066;}
.footer .logo{width:300px;height:300px;border-radius:50%;position: relative;top: -120px;background-color:#efeee3;display:flex;align-items:center;justify-content:center;border:2px solid #efeee3;}
.footer .logo img{width:70%;}
.footer .head{color:#fff;position:relative;display:inline-grid;}
.footer .head::after{content:'';position:absolute;background-color:#fff;width:100%;height:5px;bottom:-10px;border-radius:30px;}
.footer .list{display:grid;list-style:none;margin:0;padding:0;gap:6px;margin-top:20px;}
.footer .list li{}
.footer .list li a{color:#fff;font-size:14pt;}
.footer .icon-list{display:grid;align-items:center;list-style:none;margin:0;padding:0;gap:6px;margin-top:20px;}
.footer .icon-list a{display:flex;align-items:center;margin:0;padding:0;}
.footer .icon-list a i{border:1px solid #fff;border-radius:50%;width:40px;height:40px;display:flex;align-items:center;justify-content:center;color:#fff;}
.footer .icon-list a p{color:#fff;margin:0;margin-left:10px;}
.footer .tp-ayr{position:relative;top:-100px;}
.footer .d-ayr{display:inline-grid;justify-content:center;justify-items:start;height:100%;}
.footer .hr{width:100%;height:4px;background-color:#fff;border-radius:50px;margin-top: -40px;margin-bottom:2.5rem;}
.footer .copyright{color:#fff;text-align:center;}
.footer .konbeltas{width:200px;filter:brightness(0);}
.footer .text-right{display:flex;justify-content:end;}
.footer .logos{display:flex;align-items:center;gap:1rem;}
.footer .logos img{max-width:75px;max-height:75px;}
.footer .justify-content-normal{justify-content:normal;}
.footer .konbeltas{filter:brightness(0) invert(1);}